import { PipeTransform } from '@angular/core';
import { Employee } from './../model/employee';
export declare class SortEmployeesPipe implements PipeTransform {
    transform(employees: Employee[], sortBy?: string, dataType?: string, reverse?: boolean): Employee[];
    private getSorted(employees, sortBy, dataType, reverse);
}
